[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Installer
Icon=/usr/share/pixmaps/midi-icons/save48.png
Comment=Install Fatdog64 to your harddisk / usb / DVD+RW
Exec=fatdog-installer.sh
Terminal=false
Type=Application
Categories=X-SetupUtility
GenericName=Fatdog64 Installer
NoDisplay=true
